.container{
    max-width: 100%;
    margin: 0 5%;
}
.topmain_section{
    position: relative;
}
.topmain_section .container{
    height: 100%;
    position: relative;
}
.main_section{
    position: relative;
}
.header_row{
    align-items: center;
    justify-content: space-between;
}
.header_div{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 10px 0px;
    background: rgba(255,255,255,0.95);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.logo {
    width: 300px;
    transition: width 0.4s ease;
}
/*.logo_div{
  position: relative;
  z-index: 5;
}
.logo_div:before {
    content: '';
    background: #fff;
    width: 400px;
    height: 400px;
    position: absolute;
    top: -260px;
    z-index: 1;
    border-radius: 0 0 182px;
    transform: rotate(15deg);
    left: -40px;
}*/
.sticky .logo {
    width:150px;
}
.sticky{
    background: #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.10);
    z-index: 999;
    padding: 5px 0;
}
.header_info{
  display: flex;
  align-items: center;
  padding-right: 50px;
}
.header_info li{
  margin: 0 20px 0 0;
}
.header_info li:last-of-type{
  margin: 0;
}
.header_info li a{
  font-size: 16px;
  color: #000;
}
.header_info li a:hover{
  color: #00b6f1;
}
.banner_section{
  position: relative;
}
.banner_caption{
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
  height: 100%;
}
.banner_heading{
  width: 100%;
  display: flex;
  justify-content: center;
}
.banner_text{
  background-color: rgba(0,0,0,0.7);
  padding: 40px;
  text-align: center;
}
.banner_text h5{
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
}
.banner_text h3{
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 10px 0;
  letter-spacing: 2px;
}
.banner_text h3:after{
  content: none;
}
.banner_text p{
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
}
.services_section{
    padding: 50px 0 0 0;
}
.icons_row{
    margin-top: 50px;
}
.category_icon{
    margin-right:20px;
}
.icon_div{
    width: 120px;
    height: 120px;
    line-height: 100px;
    border-radius: 100%;
    overflow: hidden;
    background-color: #fff;
    border:5px #abc701 solid;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon_div img{
    vertical-align: middle;
}
/*.category_heading{
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    color: #666;
    margin: 10px 0 0 0;
    font-weight: 600;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}*/
.icons_row{
    justify-content: flex-start;
    /*align-items: center;*/
    flex-flow: row;
    border:2px #abc701 solid;
    border-radius: 50px;
    padding: 25px 0 10px 0;
    position: relative;
}
.rental_row{
  border-color: #fab917;
}
.wooden_row{
  border-color: #e73793;
}
.artist_row{
  border-color: #23b0e6;
}
.decorative_row{
  border-color: #912b8c;
}
.photos_row{
  border-color: #3b7bbe;
}
.rental_row .category_mainheading{
  color: #fab917;
}
.wooden_row .category_mainheading{
  color: #e73793;
}
.artist_row .category_mainheading{
  color: #23b0e6;
}
.decorative_row .category_mainheading{
  color: #912b8c;
}
.photos_row .category_mainheading{
  color: #3b7bbe;
}

.sub_iconlist .icon_div{
  border-width: 2px;
  /*margin-right: 20px;
  width: 100px;
  height: 100px;
  line-height:80px;*/
}
.sub_iconlist .icon_div img{
  max-width: 60px;
  max-height: 80px;
}
.subcategory_icon{
    display: flex;
    justify-content: center;
    /*overflow-x: auto;
    overflow-y: hidden;*/
    flex: auto;
    align-items: flex-start;
    flex-flow: wrap;
    padding:0 20px;
}
.sub_iconlist .category_heading{
    text-transform: none;
    font-weight: 400;
    position: relative;
    z-index: 9;
    text-transform: capitalize;
    font-size: 16px;
    margin: 5px 0 0 0;
    color: #000;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 5px 5px;
}
.sub_iconlist .category_heading img{
  margin: 0 0 0px 5px;
  max-width: 14px;
}

.rental_row .icon_div{
  border-color: #fab917;
}
.artist_row .icon_div{
  border-color: #23b0e6;
}
.decorative_row .icon_div{
  border-color: #912b8c;
}
.wooden_row .icon_div{
  border-color: #e73793;
}
.photos_row .icon_div{
  border-color: #3b7bbe;
}
.rental_row .other_color .icon_div{
 border-color: #23b0e6; 
}
.rental_row .blank_box .icon_div{
  background-color: #23b0e6;
  border-color: #23b0e6; 
}

.artist_row .other_color .icon_div{
 border-color: #912b8c; 
}
.artist_row .blank_box .icon_div{
  background-color: #912b8c;
  border-color: #912b8c; 
}

.photos_row .other_color .icon_div{
 border-color: #abc700; 
}
.photos_row .blank_box .icon_div{
  background-color: #abc700;
  border-color: #abc700; 
}
.checkbox_icon {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  display: flex;
  justify-content: center;
  width: 160px;
  flex-flow: wrap;
  margin-bottom: 10px;
}
.checkbox_icon input{
  position: absolute;
  left: 0;
  z-index: 1;
  top: 0;
  opacity: 0;
  cursor: pointer;
  height: 100%;
  width: 100%;
}
.checkmark {
  position: absolute;
  top: -3px;
  right: 30px;
  height: 30px;
  width: 30px;
  border-radius: 30px;
  background-color:transparent;
  /*border:2px transparent solid;*/
}
.checkbox_icon input:checked ~ .checkmark {
  background-color: #abc701;
  /*border-color: #000;*/
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.checkbox_icon input:checked ~ .checkmark:after {
  display: block;
}
.checkbox_icon .checkmark:after {
  left: 11px;
  top: 6px;
  width: 8px;
  height: 14px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.rental_row .checkbox_icon input:checked ~ .checkmark {
  background-color: #fab917;
}
.artist_row .checkbox_icon input:checked ~ .checkmark {
  background-color: #23b0e6;
}
.decorative_row .checkbox_icon input:checked ~ .checkmark {
   background-color: #912b8c;
}
.wooden_row .checkbox_icon input:checked ~ .checkmark {
   background-color: #e73793;
}
.photos_row .checkbox_icon input:checked ~ .checkmark {
   background-color: #3b7bbe;
}

.gallery_section{
    padding:50px 0 30px 0;
    background-color: #fff;
}
.gallery-row {
    /*max-height: 800px;*/
    overflow: hidden;
    margin-top: 10px;
}
.addbtn_div{
    text-align: center;
    margin-top: 30px;
}
.first_block img,.second_block img,.third_block img{
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.3s ease-out 0s;
}
.first_block,.third_block{
    width: 24.8%;
    overflow: hidden;
}
.second_block{
    width: 49%;
    overflow: hidden;
}
.first_block img:hover,.third_block img:hover,.second_block img:hover{
    transform: scale(1.2,1.2);
}
.about_section{
    padding: 50px 0;
    background-color: #fff;
    position: relative;
}
.about_div{
  width: 50%;
  
}
.abimg_content{
  padding: 0px 100px 0 30px;
}
.abimg_content h1{
  font-size: 30px;
  font-family: 'GothamNarrow-Medium';
  margin: 0 0 10px 0;
}
.about_row h2{
  text-align: left;
}

/*.abimg_div img{
  position: absolute;
  top: 0;
  left: 0;
}*/


.map iframe{
    height: 350px;
    border:0;
    /*filter:grayscale(100%);*/
}

.footer_menu li{
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-bottom:20px; 
}
.footer_menu li strong{
  display: block;
  margin: 0 0 5px 0;
}

.footer_menu li i {
    width: 50px;
    min-width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    background-color: #fff;
    font-size: 24px;
    margin: 0 15px 0 0;
}
.footer_columns h4{
  font-size: 26px;
  margin:20px 0;
}
.footer_form h4{
  color: #fff;
}
.footer_section .w50 {
    width: 48%;
}
.callback-row .btn{
  min-width: 200px;
  line-height: 42px;
}
.division_row{
  padding: 30px 0 30px 25px;
  align-items: center;
}
.social_media{
  display: flex;
  align-items: center;
  width: 100%;
}
.social_link{
  display: flex;
  margin: 0 0 0 0px;
  padding: 0;
}
.footer_columns h4{
  margin: 20px 0;
}
.social_media h4{
  margin: 0;
}
.inquiry_form{
  margin: 10px 0 0 0;
}
.item-list{
  width: 100%;
}
.social_link li a{
  width: 50px;
  height: 50px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 22px;
  color: #000;
  margin: 0 0 0 15px;
  transition: all .3s ease-in-out;
}
.social_link li a:hover{
  background-color: #23b0e6;
  color: #fff;
}
.division_row h4{
  color: #fff;
  font-size: 26px;
}
.division_row .footer_list{
  width: auto;
}
.footer_menu li a:hover,.copyright_row a:hover{
    color: #25bce9;
}
.copyright_section{
  padding: 10px 0;
  /*background-color: #bfbfbf;*/
  border-top: 1px #343434 solid;
  text-align: center;
}

.footer_section{
    padding:0;
    background: linear-gradient(360deg, #101010 50%, #f8f8f8 50%);
}
.footer_columns{
  background: linear-gradient(90deg, #f8f8f8 50%, #101010 50%);
  padding: 0 25px;
}
.copyright_row p,.copyright_row a{
    font-size: 13px;
    font-weight: 400;
    color: #757575;
    line-height: normal;
}
.footer_list{
    width: 100%;
}


.alert_success{
    background-color: #d4edda;
    padding: 10px;
    clear: both;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 10px; 
    color: #1c5924;
    font-size: 16px;
    border:1px #1c5924 solid;
}
.firstheight_box{
    max-height: 770px;
}
.same_height{
    max-height: 380px;
}
.about_section p{
  margin: 0 0 10px 0;
}
.service_section{
    padding: 50px 0;
    background-color: #f3f3f3;
}
.services_box{
    width: 24%;
    padding: 15px 20px;
    background-color: #fff;
    border-radius: 10px;
}
.service_icon{
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  border:2px #000 solid;
}
.service_icon img{
   max-width: 50px;
}
.contact_section{
  padding: 30px 0;
}
.contact_section .footer_list{
  width: 100%;
}
.callback-row .w50{
  margin-bottom: 15px;
}
 .category_mainheading{
    font-size: 36px;
    font-weight: 600;
    color: #abc701;
    position: absolute;
    top: -25px;
    left: 50px;
    text-transform: capitalize;
    background-color: #fff;
    padding: 0 15px;
  }
 .image-carousel{
  margin: 0 0 5px 0;
 }
 .services_section .footer_form{
    display: none;
 }
 .services_section .footer_form h4 {
    color: #000;
    width: 100%;
    float: left;
    clear: both;
    font-size:20px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'GothamNarrow-Medium';
 }
 .services_section .footer_form .mb-20 {
    margin-bottom: 10px;
 }
 .mct-banner{
  border: 2px #efeded solid;
  border-radius: 50px;
  overflow: hidden;
 }
 .mct-banner img{
  display: block;
 }

/* -- responsive css start here---*/
@media (max-width:1749px){
  .firstheight_box{
      max-height: 655px;
  }
  .same_height{
      max-height: 323px;
  }
}
@media (max-width:1441px){
  .checkbox_icon{
    width: 135px;
  }
  .firstheight_box{
      max-height: 520px;
  }
  .same_height{
      max-height: 255px;
  }
  .icon_div{
    width: 100px;
    height: 100px;
    line-height: 80px;
  }
  .sub_iconlist .icon_div img {
    max-width: 40px;
    max-height: 55px;
  }
  .category_mainheading {
    font-size: 26px;
    top: -18px;
  }
}

@media (max-width:1279px){
  .category_icon {
    margin-right: 10px;
    min-width: 110px;
    width: 110px;
    display: flex;
    justify-content: flex-start;
    flex-flow: column;
    align-items: center;
  }
  .sub_iconlist .icon_div img {
    max-height: 40px;
  }
  .firstheight_box {
    max-height: 390px;
  }
  .same_height {
    max-height: 190px;
  }

  .category_heading{
    font-size: 14px;
  }
  .footer_columns h4 {
    font-size: 20px;
  }
  .subcategory_icon{
    flex-flow: wrap;
  }
  .icon_div {
    width: 80px;
    height: 80px;
    line-height: 60px;
  }
  .division_row .footer_list img{
    max-width:80%;
  }
  
}

@media (max-width:991px){
  /*.checkbox_icon {
    width: 75px;
  }
  .icon_div {
    width: 60px;
    height: 60px;
    line-height:40px;
  }*/
  .gallery-row{
    margin-top: 5px;
  }
  .services_box {
    width: 48%;
    margin-bottom: 20px;
  }
  .gallery-row .mt-20 {
    margin-top: 10px;
  }
  
  .gallery-row .mb-20 {
    margin-bottom: 10px;
  }
  .firstheight_box {
    max-height: 307px;
  }
  .same_height {
    max-height: 151px;
  }
  .icons_row {
    margin-top: 30px;
  }
  .service_section{
    padding: 50px 0 20px 0;
  }
  .about_div {
    width: 100%;
  }
  .abimg_content {
    padding: 10px 10px 10px 15px;
  }
   .footer_section .container {
    padding: 0;
  }
  .social_media{
    margin-bottom: 20px;
  }
  .division_row .footer_list {
    width: 20%;
  }
  .division_row {
    padding: 20px 0 20px 20px;
  }
  .division_row h4{
    font-size: 20px;
  }
  .container {
    margin: 0 7%;
  }
  .logo {
    width: 150px;
  }
  .menu_icon {
    top: 0;
  }
  .banner_text h5{
    font-size: 20px;
  }
  .banner_text h3{
    font-size: 30px;
  }
  .banner_text p{
    font-size: 18px;
  }
  .banner_caption{
    top: -30px;
    align-items: flex-end;
  }
  .checkbox_icon {
    width: 120px;
  }
  .icon_div {
    width: 70px;
    height: 70px;
    line-height: 50px;
  }
  .sub_iconlist .icon_div img{
    max-height: 35px;
    max-width: 35px;
  }
  .about_section{
    padding: 20px 0 10px 0;
  }

}
@media (max-width:767px){
  .inquiry_btn{
    bottom: 0;
    right: 0;
    margin: 0;
    top: auto;
    width: 100%;
    border-radius: 0;
    text-align: center;
    transform: rotate(0deg);
  }
  .mct-banner{
    border-radius: 20px;
  }
  .services_section .footer_form{
    display: block;
    clear: both
  }
  .container {
    margin: 0 5%;
  }
  .category_icon {
    width: 100%;
    min-width: 100%;
    flex-flow: row;
    margin: 0 0 10px 0;
    align-items: center;
    border-bottom: 1px #ddd solid;
    padding: 0 0 10px 10px;
  }
  .icons_row{
    flex-flow: wrap;
    margin: 30px 0 0 0;
    border-radius: 20px;
  }
  .category_mainheading{
    left: 20px;
    font-size: 20px;
    top: -14px;
  }

  .category_icon .category_heading{
    font-size: 16px;
    margin:0 0 0 10px;
  }
  .category_icon .icon_div{
    border-width: 3px;
  }
  .subcategory_icon{
    flex-flow: wrap;
  }
  .checkbox_icon {
    width:50%;
  }
  .abimg_content {
    padding: 10px 15px 0 15px;
  }
  .second_block .mt-10,.gallery-row,.first_block .mt-10,.third_block .mt-10{
    margin-top: 2px;
  }
  .second_block .mb-10 {
    margin-bottom: 2px;
  }
  /*.gallery-row .mt-20, .gallery-row {
    margin-top: 2px;
  }*/
  .icon_div {
    width: 70px;
    height: 70px;
    line-height: 40px;
  }
  .copyright_section{
    margin-bottom: 44px;
  }
  .category_heading {
    font-size: 14px;
  }
  .services_box {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    flex-flow: wrap;
  }
  .services_box p{
    width: 100%;
    margin-top: 10px;
  }
 /* .gallery-row .mt-20,.gallery-row{
    margin-top: 5px;
  }
  .gallery-row .mb-20 {
    margin-bottom: 5px;
  }*/
  .firstheight_box {
    max-height: 142px;
  }
  .same_height {
    max-height: 70px;
  }
  .service_section,.services_section{
    padding: 50px 0 10px 0;
  }
  .contact_section {
    padding: 40px 0 10px 0;
  }
  .about_section,.gallery_section{
    padding: 50px 0 20px 0;
  }
  .footer_section .footer_list img{
    max-height: 50px;
    max-width: 90%;
  }
  .map iframe{
    height: 250px;
  }
  .header_info li a{
    font-size: 0px;
  }
  .header_info li a i,.abimg_content h1{
    font-size:20px;
  }
  .header_info{
    padding-right:20px;
  }
  .menu_icon {
    right: -10px;
  }
  .header_info li:last-of-type,.header_info li{
    margin: 0 30px 0 0;
  }
  .header_div{
    position: relative;
  }
  .banner_text{
    padding: 15px;
  }
  .banner_text h3 {
    font-size: 20px;
    margin: 0 0 5px 0;
  }
  .banner_text h5 {
    font-size: 16px;
  }
  .banner_text p {
    font-size: 12px;
  }
  .banner_caption {
    top: -15px;
  }
  .footer_section .w50 {
    width: 100%;
  }
  .footer_columns{
    background: transparent;
    padding: 0;
  }
  .footer_section {
    background: linear-gradient(360deg, #000000 63%, #f8f8f8 10%);
  }
  .footer_menu li i{
    min-width: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 20px;
    height: 40px;
    margin:0 10px 0 0;
  }
  .social_link li a{
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
  .footer_menu li{
    align-items: flex-start;
  }
  .division_row {
    padding:10px 0 15px 0;
  }
  .footer_columns h4,.division_row h4{
    font-size: 18px;
  }
  .division_row h4{
    width: 100%;
  }
  .division_row .footer_list {
    width: 49%;
  }
  .about_section{
    padding: 0px 0 0px 0;
  }
  .service_section, .services_section,.gallery_section{
    padding: 10px 0 10px 0;
  }
  .service_icon{
    width: 50px;
    height: 50px;
    margin: 0 10px 0 0;
  }
  .service_icon img {
    max-width: 30px;
  }
  h4{
    font-size: 16px;
  }
}
